p, h1, h2, h3, h4, h5, ul, ol, form, legend {margin: 0; padding: 0;}
fieldset {margin: 0; padding: 0; border: none;}
ul {list-style: none;}
hr {border: none; height: 1px; border-bottom: 1px dashed #C1C1C1; padding: 0; display: block; margin: 15px 0; _margin: 10px 0 10px 0; clear: both;}

.hidden {display: none !important;}
.clr {clear: both; display: block; font-size: 1px; height: 1px;}
img {border: none;}
.tal {text-align: left !important;}
.tar {text-align: right !important;}
.tac {text-align: center !important;}
.taj {text-align: justify !important;}
.imgl {float: left; _display: inline; margin-right: 10px;}
.imgr {float: right; _display: inline; margin-left: 10px;}
.nobrd {border: none !important;}
.nomarg {margin: 0 !important;}
.nopadd {padding: 0 !important;}
.marg-r60 {margin-right: 60px !important;}
.fl {float: left;}
.fr {float: right;}

.w25 {width: 25px;}
.w30 {width: 30px;}
.w40 {width: 40px;}
.w50 {width: 50px;}
.w50p {width: 50%;}
.w60 {width: 60px;}
.w70 {width: 70px;}
.w80 {width: 80px;}
.w100 {width: 100px;}
.w120 {width: 120px;}
.w150 {width: 150px;}
.w200 {width: 200px;}
.w220 {width: 220px;}
.w250 {width: 250px;}
.w270 {width: 270px;}
.w300 {width: 300px;}
.w320 {width: 320px;}
.w368 {width: 368px;}

body {margin: 0; padding: 0; font-size: 0.9em; text-align: center; background: #e5e6d6 url(../images/layout/backgrounds/body-bg.gif) 0 0 repeat-x; color: #050505; font-family: times ce, times, serif;}
#site {margin: auto; width: 960px; text-align: left; position: relative; background: #fff; }

/******************************************************************/

#top {position: relative; width: 960px; margin: 0 auto; }
#top h1 {position: relative; width: 960px; height: 60px; line-height: 60px; overflow: hidden; font-size: 1.6em; text-transform: uppercase;}
#top h1 a {color: #456391; cursor: pointer; cursor: hand; text-decoration: none;}
#top h1 span {position: absolute; width: 960px; height: 60px; top: 0; left: 0; background: url(../images/layout/headings/h1-logo.gif) 0 0 no-repeat;}

#top ul { text-align: right;}
#top li {display: inline; height: 26px; line-height: 26px; padding: 0 3px; }
#top li a {color: #4e4e14; text-decoration: none; padding-left: 20px;}
#top li.eshop a {background: url(../images/layout/crumbs/eshop.gif) 3px 3px no-repeat;}
#top li.intra a {background: url(../images/layout/crumbs/intranet.gif) 3px 2px no-repeat;}
#top li.facebook a {background: url(../images/layout/crumbs/facebook.gif) 3px 2px no-repeat;}
#top li.sitemap a {background: url(../images/layout/crumbs/sitemap.gif) 3px 3px no-repeat;}
#top li.cze a {background: url(../images/layout/crumbs/cze.gif) 7px 2px no-repeat; padding-left: 28px; }
#top li.eng a {background: url(../images/layout/crumbs/eng.gif) 7px 2px no-repeat; padding-left: 28px; }
#top li a:hover {text-decoration: underline;}

/*menu*/
#menu {width: 190px; float: left; font-size: 0.9em; }
#menu ul {background: #4E70A4;}
#menu ul ul {background: #667E9C; border-top: 1px solid #2B517A;}
#menu ul ul ul {border-top: 0;}
#menu li {width: 190px; border-bottom: 1px solid #2b517a; font-weight: bold; overflow: hidden;}
#menu li li {font-weight: normal; border-bottom: 0;}
#menu li a {color: white; display: block; padding: 4px 10px; text-decoration: none;}
#menu li li a {padding-left: 20px; background: url(../images/layout/crumbs/lili.gif) 10px 9px no-repeat;}
#menu li li li a {padding-left: 30px; background: url(../images/layout/crumbs/lilili.gif) 20px 9px no-repeat;}
#menu li li li li a {padding-left: 40px; background: url(../images/layout/crumbs/lilili.gif) 30px 9px no-repeat;}
#menu li a:hover {background: #C7E0FF; color: black;}
#menu li li a:hover {background: #C7E0FF url(../images/layout/crumbs/lili-hover.gif) 10px 9px no-repeat;}
#menu li li li a:hover {background: #C7E0FF url(../images/layout/crumbs/lilili-hover.gif) 20px 9px no-repeat;}
#menu li li li li a:hover {background: #C7E0FF url(../images/layout/crumbs/lilili-hover.gif) 30px 9px no-repeat;}
#menu li a.act {color: black;}

#menu form {background: #e0deb8; padding: 5px 10px 10px 10px; margin: 2px 0;}
#menu form legend {color: #423f35; font-weight:bold; =position: relative; =left: -6px;}
#menu form input.txt {width: 138px; padding: 3px 2px 1px 2px; height: 15px; border: 1px solid #b0ae8c; font-size: 0.9em;}
#menu form input.btn {position: relative; top: 6px; =top: 4px;}

#adress, #box-hp1, #box-hp2, #box-hp3 {background: #eae9ce; padding: 10px; color: #423f35; font-size: 0.9em; margin-bottom: 2px;}
body#info, body#box1, body#box2, body#box3 {text-align: left; width: 190px; padding: 10px; background: #DEC8A0; color: #3A3A3A;}
#adress h2, #box-hp1 h2, #box-hp2 h2, #box-hp3 h2 {font-size: 1.2em; margin-bottom: 0.5em;}
#adress p, #box-hp1 p, #box-hp2 p, #box-hp3 p {margin-bottom: 1em;}
#adress a, #box-hp1 a, #box-hp2 a, #box-hp3 a {color: #2f5380;}
#adress ul, #adress ol, #box-hp1 ul, #box-hp2 ul, #box-hp3 ul, #box-hp1 ol, #box-hp2 ol, #box-hp3 ol {margin: 0.5em 0 1em 2em;}
#adress ul, #box-hp1 ul, #box-hp2 ul, #box-hp3 ul {list-style: disc;}
#adress ul ul, #adress ol ol, #box-hp1 ul ul, #box-hp2 ul ul, #box-hp3 ul ul, #box-hp1 ol ol, #box-hp2 ol ol, #box-hp3 ol ol {margin: 0.2em 0 0.2em 1.5em;}
#adress li, #box-hp1 li, #box-hp2 li, #box-hp3 li {padding: 2px 0;}


/*homepage*/
#home_content {width: 680px; float: right; padding: 30px 40px 5px 0; min-height: 500px; _heihgt: 500px; }
body#welcome {width: 530px; padding: 10px;}
#news {width: 375px; float: left; margin-top: 15px;}
#news h2, #book_news h2 {text-transform: uppercase; margin-bottom: 0.1em;}
#news h3 {font-size: 1em; font-weight: bold;}
body#news h2, body#book_news h2 {text-transform: uppercase; margin-bottom: 0.1em;}
#book_news {width: 260px; float: right; margin-top: 30px;}

/**/
#page_content {width: 680px; float: right; padding: 0 40px 5px 0; min-height: 500px; _height: 500px; overflow: visible;}
html.wysiwyg, body.wysiwyg {text-align: left; padding: 10px; background: #E7D8B8;}

.maps {background: url(../images/layout/backgrounds/mapy.jpg) 0 10px no-repeat !important; padding-top: 140px !important;}

ul#crumbnav {margin: 1em 0;}
ul#crumbnav li {display: inline;}

ul#sitemap li a {text-decoration: none;}
ul#sitemap li a:hover {text-decoration: underline;}
ul#sitemap li li a {color: #093D55;}
ul#sitemap li li li a {color: #000;}

a {color: #456391;}
a.pdf {padding-left: 14px; background: url(../images/layout/filetypes/pdf.gif) 0 0 no-repeat;}
a.doc {padding-left: 14px; background: url(../images/layout/filetypes/doc.gif) 0 0 no-repeat;}
a.xls {padding-left: 14px; background: url(../images/layout/filetypes/xls.gif) 0 0 no-repeat;}
a.zip {padding-left: 14px; background: url(../images/layout/filetypes/zip.gif) 0 0 no-repeat;}
a.jpg {padding-left: 14px; background: url(../images/layout/filetypes/jpg.gif) 0 0 no-repeat;}
a.web {padding-left: 14px; background: url(../images/layout/filetypes/html.gif) 0 0 no-repeat;}
a.new-window {padding-left: 14px; background: url(../images/layout/filetypes/new-window.gif) 0 4px no-repeat;}

p {margin: 0.1em 0 1em 0;}
img {border: 1px solid #b0ae8c;}

table {width: 100%; border-collapse: collapse; margin: 0.5em 0 1em 0; border-bottom: 5px solid #b0ae8c;}
table thead th, table thead td {text-align: left;background: #b4b47b; padding: 5px; color: #423f35; border-bottom: 1px solid #b0ae8c;}
table tbody th, table tbody td {background: #EAE9CE; padding: 5px; color: #423f35; border-bottom: 1px solid #b0ae8c;}
table tbody tr.dark th, table tbody tr.dark td {background: #E0DEB8;}

table.plain {border: 0;}
table.plain tbody td {vertical-align: top; background: none; border-bottom: 0; padding: 5px;}

h2 {font-size: 1.6em; font-weight: normal; text-transform: uppercase; margin-bottom: 1em;}
h3 {font-size: 1.3em; font-weight: normal; margin: 0.5em 0 0 0;}
h4 {color: #456391; font-size: 1.1em; margin: 0.5em 0 0 0;}
h5 {font-size: 1em; margin: 0.5em 0 0 0;}

.wysiwyg ul, .wysiwyg ol {margin: 0.5em 0 1em 2em;}
.wysiwyg ul {list-style: disc;}
.wysiwyg ul ul, .wysiwyg ol ol {margin: 0.2em 0 0.2em 1.5em;}
.wysiwyg li {padding: 2px 0;}

.wysiwyg form#booklending {padding: 5px 10px; background: #E9D1A7;}
.wysiwyg form#booklending label {width: 150px; float: left; color: #734900;}
.wysiwyg form#booklending input.txt {width: 250px; border: 1px solid #F4AE4B;}
.wysiwyg form#booklending input.error {border: 1px solid #034E98;}
.wysiwyg form#booklending input.btn {border: 1px solid #F4AE4B; background: #034E98; color: white;}
.wysiwyg form#booklending textarea.txt {border: 1px solid #F4AE4B; overflow: hidden; width: 250px; min-height: 100px; _height: 100px;}
/*
.wysiwyg ol {margin: 0 0 20px 22px; _margin: 0 0 20px 25px;}
.wysiwyg ul {margin: 0 0 20px 5px;}
.wysiwyg ol ol, .wysiwyg ul ol {margin: 0 0 0 20px;}
.wysiwyg ol li {padding: 3px 0;}
.wysiwyg ul ul, .wysiwyg ol ul {margin: 0 0 0 15px;}
.wysiwyg ul li {padding: 3px 0 3px 17px; _padding: 3px 0 3px 20px; background: url(../images/layout/crumbs/li.gif) 0 8px no-repeat;}
.wysiwyg ul ol li {padding: 3px 0;}

.wysiwyg ul#sitemap, .wysiwyg ul#sitemap ul {margin-left: 0;}
.wysiwyg ul#sitemap li {font-weight: bold; background: none; padding-left: 3px;}
.wysiwyg ul#sitemap li li {font-weight: normal; padding-left: 13px;}
.wysiwyg ul#sitemap li li a {color: black;}
.wysiwyg ul#sitemap li li li a {color: #426A10;}
*/

/*footer*/
#footer {clear: both; height: 26px; line-height: 26px; background: #d8d5b6 url(../images/layout/backgrounds/footer-bg.gif) 0 0 repeat-x; padding: 0 10px; margin-bottom: 5px;}
#footer p {margin:0;}
#footer a {text-decoration: none;}

